<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man 2099: Dark Genesis</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BWSMM64J</Web>
  <Summary>THE LAST STAND! SPIDER-MAN 2099! VENOM 2099! DAREDEVIL 2099! BLADE 2099! PUNISHER 2099! MOON KNIGHT 2099! SPIDER-WOMAN 2099! GHOST RIDER 2099! They all must face the horror of HALLOWEEN JACK, CARNAGE 2099 and his hive army! But DEATH will fall on BOTH sides?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSMM64J], [RELDATE:2023-05-31]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
